@charset "utf-8";
@import url("common.css");
@import url("leftmenu.css");


/* 네이트온 알리미 설정 */
.nateonAlim { width:710px; }
	.nateonAlim .divide { height:21px; padding:10px 0 0 15px; background-color:#FAFAFA; border-top:2px solid #D4D4D4; border-bottom:1px solid #EBEBEB; }
		.nateonAlim .divide ul li { float:left; display:inline; margin-right:9px; .margin-right:9px; }
		.nateonAlim .divide ul li.bar { width:1px; background:url('../images/bar_gray.gif') no-repeat; }
		.nateonAlim .divide ul li.r { float:right; }
			.nateonAlim .divide ul li a.myalim { background:url('../images/bl_arrow.gif') 0 2px no-repeat; padding-left:6px; }
	.nateonAlim fieldset { float:right; margin:0; display:inline; }
		.nateonAlim fieldset input { display:inline; width:220px; height:15px; border:1px solid #ABABAB; font-size:12px; color:#838588; padding:3px 0 0 3px; }
		.nateonAlim fieldset a { display:inline; }
		.nateonAlim fieldset img { vertical-align:middle; }
	.nateonAlim .listInfo { clear:both; position:relative; height:28px; margin:12px 0 15px 0; border-bottom:1px solid #EBEBEB; }
		.nateonAlim .listInfo .service { position:absolute; left:4px; top:13px; width:450px; font-size:11px; color:#949494; letter-spacing:-1px; }
			.nateonAlim .listInfo .service .redNum { font:normal 11px Dotum,돋움; }
			.nateonAlim .listInfo .service i { color:#444; }
		.nateonAlim .listInfo .viewtype { position:absolute; right:3px; top:-1px; }
			.nateonAlim .listInfo .viewtype a { margin-left:5px; padding-left:13px; font:normal 11px Dotum,돋움; color:#949494; }	
			.nateonAlim .listInfo .viewtype a.viewType1 { background:url('../images/bl_list_type1.gif') no-repeat; }
			.nateonAlim .listInfo .viewtype a.viewType2 { background:url('../images/bl_list_type2.gif') no-repeat; }
			.nateonAlim .listInfo .viewtype strong { font-size:11px; color:#666; }
		.nateonAlim dl.alimLIstType1{ }
			.nateonAlim dl.alimLIstType1 dt { float:left; width:125px; }
				.nateonAlim dl.alimLIstType1 dt img { margin:0 0 0 25px; }
			.nateonAlim dl.alimLIstType1 dd { float:left; width:585px; position:relative; font-size:11px; color:#949494; letter-spacing:-1px; }
				.nateonAlim dl.alimLIstType1 dd em { display:block; height:15px; }
				.nateonAlim dl.alimLIstType1 dd strong { display:block; height:21px;font-size:12px; color:#444; letter-spacing:0; }
				.nateonAlim dl.alimLIstType1 dd ul { margin:0 5px 0 0; }
					.nateonAlim dl.alimLIstType1 dd ul li { clear:both; margin-bottom:3px; line-height:120%; }
					/*.nateonAlim dl.alimLIstType1 dd ul li { clear:both; background:url('../images/dot_gray.gif') 0 4px no-repeat; margin-bottom:3px; padding-left:7px; line-height:120%; }*/
					.nateonAlim dl.alimLIstType1 dd ul li.title { background:none; padding:0; }
						.nateonAlim dl.alimLIstType1 dd ul li .pdl-55 { padding-left:55px; }
					.nateonAlim dl.alimLIstType1 dd.line_gray { width:710px; height:15px; margin:9px 0 0 0; border-top:1px solid #EBEBEB; }
			.nateonAlim dl.alimLIstType1 .btn_set { display:block; position:absolute; right:5px; top:5px; width:51px; height:16px; background:url('../images/btn_set.gif') no-repeat; text-indent:-1000em; }
			.nateonAlim dl.alimLIstType1 .btn_change { display:block; position:absolute; right:5px; top:5px; width:51px; height:16px; background:url('../images/btn_change.gif') no-repeat; text-indent:-1000em; }

		.nateonAlim dl.alimLIstType2 { float:left; display:inline; margin:0 0 15px 10px; width:118px; height:98px; padding:5px; background-color:#FAFAFA; border:1px solid #F5F5F5; }
			.nateonAlim dl.alimLIstType2 dt { height:40px; padding:10px 0 0 0; background-color:#FFF; text-align:center; }
				.nateonAlim dl.alimLIstType2 dt img { padding:2px 4px; border:1px solid #E3E3E3; }
			.nateonAlim dl.alimLIstType2 dd { padding:8px 0 0 0; font-size:11px; color:#949494; letter-spacing:-1px; text-align:center; z-index:1; }
				.nateonAlim dl.alimLIstType2 dd em { display:block; height:15px; }
				.nateonAlim dl.alimLIstType2 dd strong { display:block; height:21px; font-size:12px; color:#444; letter-spacing:0; }
			.nateonAlim dl.alimLIstType2 .btn_set { display:inline-block; float:left; width:51px; height:16px; margin:0 3px 0 24px; background:url('../images/btn_set.gif') no-repeat; text-indent:-1000em; }
			.nateonAlim dl.alimLIstType2 .btn_change { display:inline-block; float:left; width:51px; height:16px; margin:0 3px 0 24px; background:url('../images/btn_change.gif') no-repeat; text-indent:-1000em; }
				.line_gray { clear:both; width:710px; border-top:1px solid #EBEBEB; }
			.nateonAlim dl.alimLIstType2 a.alimArrow { display:block; float:left; width:16px; height:16px; margin:0; background:url('../images/arrow_layer.gif') no-repeat; text-indent:-1000em; }
			.nateonAlim dl.alimLIstType2 a.alimArrow.on { background-position:0 -20px; }
			.nateonAlim dl.alimLIstType2 .alimlayer { position:absolute; margin:19px 0 0 24px; .margin:19px 0 0 -82px; width:196px; padding:6px; border:1px solid #B4B4B4; background-color:#FFF; z-index:10; display:none; }
			.nateonAlim dl.alimLIstType2 .alimlayer.endline { margin:19px 0 0 -116px; .margin:19px 0 0 -222px; }
				.nateonAlim dl.alimLIstType2 .alimlayer .layerClose { display:block; float:right; width:11px; height:11px; background:url('../images/btn_close02.gif') no-repeat; text-indent:-1000em; }
				table.svc_detail { margin:6px 0 0 8px; .margin:0 0 0 8px; padding:0; border:0; width:178px; }
					table.svc_detail th { width:60px; height:18px; font-weight:normal; text-align:left; }
					table.svc_detail td { width:118px; height:18px; text-align:left; }
				div.svcMsg { margin:4px 0 8px 4px; padding:10px 10px 0 4px; border-top:1px solid #EBEBEB; color:#666; text-align:left; line-height:16px; }

	.nateonAlim .msgArea { margin:-15px 0 0 0; }








